import { SimpleLocalClient } from '../../core/index.js';
import type { IKegtronConfig } from './kegtron.types.js';
import { kegtronProfile } from './kegtron.types.js';

export class KegtronClient extends SimpleLocalClient<IKegtronConfig> {
  constructor(configArg: IKegtronConfig) {
    super(kegtronProfile, configArg);
  }
}
